<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.system.biz.mapper.KxsServiceCenterMapper">

    <resultMap type="com.kxs.system.api.model.KxsServiceCenter" id="KxsServiceCenterMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="title" property="title" />
        <result column="content" property="content" />
        <result column="menu_id" property="menuId" />
        <result column="create_by" property="createBy" />
        <result column="sort" property="sort" />
        <result column="update_by" property="updateBy" />

    </resultMap>

</mapper>
